/* 文件上传 */
.bg-upload{
	height:165px;
	width:1200px;
	background:url(../icon/bg-upload.png) no-repeat center top 0;
	margin:0 auto;
}
.finish-icon{
	padding-left:50px;
	position:relative;
}
.upload-flex{
	display:flex;
	justify-content: center;
	align-items: center;
}
.upload-select{
	width: 227px;
	height: 54px;
	padding:0 10px;
	border: 1px solid #E7E7E7;
	border-radius: 10px;
	 appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:url(../icon/down.png) no-repeat center right 10px;
	background-size:15px;
	background-color: #FFFFFF;
	margin-right:10px;
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333;
}
.upload-select:focus-visible{
	outline: none;
}
.upload-select option{
	padding: 8px 0;
	background:none;
}
.finish-icon .img{
	width:40px;
	height:40px;
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	margin:auto 0;
}
.finish-icon.converting-icon .img{
	animation: spinner-border-spin 1.2s linear infinite;
}
@Keyframes spinner-border-spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
.select-upload{
	width: 1200px;
	background:#fff;
	border-radius:15px;
	margin-bottom:150px;
	padding:0 55px 60px;
	box-shadow: 0px 4px 27px 0px rgba(0,0,0,0.1);
}
.select-upload-top{
	width:100%;
	padding:40px 0 20px;
	text-align:center;
}
.select-upload-top .tit{
	font-size: 29px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #333333;
	padding:0 0 15px;
}
.select-upload-top .des{
	font-size: 19px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #8C8C8C;
}
.select-upload-con{
	min-height:365px;
	margin-bottom:50px;
	width:100%;
	background:rgba(241, 249, 251, 0.61);
	border: 1px dashed #8F8F8F;
	border-radius: 10px;
}
.select-upload-con.upload{
	display:flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}
.select-upload-con.upload .img{
	width:75px;
	height:75px;
	margin-bottom:25px;
}
.select-upload-con .button{
	width: 156px;
	height: 54px;
	line-height:54px;
	text-align:center;
	background: #0E9BF3;
	border-radius: 10px;
	font-size: 21px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	margin:0 auto;
	cursor: pointer;
}
.select-upload-con.upload .des{
	font-size: 19px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #8C8C8C;
	margin-top:25px;
}
.select-upload-con .con-txt{
	padding:30px 20px;
}
.select-upload-con .list{
	display:flex;
	align-items: center;
	margin-top:20px;
	margin-bottom:150px;
}
.select-upload-con .list .title{
	width:35%;
	font-size: 19px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
}
.select-upload-con .list .mid{
	width:35%;
}
.select-upload-con .list .upload-finish{
	height:40px;
	line-height:40px;
	font-size: 19px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #8C8C8C;
}
.select-upload-con .list .progress{
	position:relative;
}
.select-upload-con .list .progress-bottom{
	width:100%;
	height:20px;
	border-radius: 12px;
	background:#EEEEEE;
}
.select-upload-con .list .progress .load_num{
	position: absolute;
	top:-20px;
	right:0;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #8D8D8D;
}
.select-upload-con .list .progress .box{
	position: absolute;
	top:0;
	left:0;
	background: #0E9BF3;
	border-radius: 12px;
	width:20%;
	height:20px;
}
.select-upload-con .list .status{
	width:30%;
	font-size: 19px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #0E9BF3;
	text-align:right;
}
.select-upload-con .identify .identify-tis{
	float:left;
	font-size: 23px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FF9090;
	padding-left:30px;
}
.select-upload-con .identify-img{
	float:left;
	width:130px;
	height:130px;
	position: relative;
}
.select-upload-con .identify-img img{
	width:100%;
	height:100%;
}
.select-upload-con .identify-img .close{
	width:30px;
	height:30px;
	position: absolute;
	top:0;
	right:0;
}
.select-upload-con .identify-img .close::before,.select-upload-con .identify-img .close::after{
	content:'';
	width:25px;
	height:3px;
	background:#9E9E9E;
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;

}
.select-upload-con .identify-img .close::before{
	/* 兼容性写法 */
	  -webkit-transform: rotate(45deg); //谷歌
	  -moz-transform: rotate(45deg); //火狐
	  -ms-transform: rotate(45deg); //IE
	  -o-transform: rotate(45deg); //opera
	  /* 标准写法 */
	  transform: rotate(45deg);
}
.select-upload-con .identify-img .close::after{
	/* 兼容性写法 */
	  -webkit-transform: rotate(135deg); //谷歌
	  -moz-transform: rotate(135deg); //火狐
	  -ms-transform: rotate(135deg); //IE
	  -o-transform: rotate(135deg); //opera
	  /* 标准写法 */
	  transform: rotate(135deg);
}
.discern-q{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	z-index: 100;
}
.discern-q .discern{
	width: 1474px;
	height: 80%;
	min-height:400px;
	background: #FFFFFF;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	padding-top:66px;
}
.discern-q .discern-tit{
	width:100%;
	height:66px;
	line-height:66px;
	background:#0F9CF3;
	position:absolute;
	top:0;
	left:0;
}
.discern-q .discern-tit .li{
	width:50%;
	float:left;
	text-align:center;
	font-size: 21px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
}
.discern-q .discern-con{
	width:100%;
	height:100%;
}
.discern-q .discern-con .li{
	width:50%;
	height:100%;
	min-height:200px;
	float:left;
	overflow:auto;
}
.discern-q .discern-con .li:first-child{
	border-right:1px solid #E6E6E6;
	padding:20px;

}
.discern-q .discern-con .discern-con-left img{
	width:100%;
}
.discern-q .discern-con .discern-con-right{
	position:relative;
	padding:20px 20px 60px 20px;
	font-size: 19px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 40px;
}
.discern-con-right-txt{
	position:absolute;
	bottom:0;
	right:10px;
	line-height:40px;
}
.discern-con-right-txt span{
	display:inline-block;
	font-size: 19px;
	font-family: PingFang SC;
	font-weight: 400;
	color: #0F9CF3;
	position: relative;
	padding:0 10px;
	cursor: pointer;
}
.discern-con-right-txt span::after{
	content:'';
	width:2px;
	height:20px;
	background:#0F9CF3;
	position: absolute;
	bottom:0;
	right:-5px;
	top:0;
	margin:auto 0;

}
.discern-con-right-txt span:last-child::after{
	display:none;
}
@media (max-width: 1480px){
	.discern-q .discern{
		width: 80%;
		min-width: 750px;
	}
}
/* 文件上传 */
/* 格式转换 */
.format-conversion{
		min-width: 1480px;
		min-height: 600px;
	}
	.format-conversion-top{
		width:100%;
		height:335px;
		background: linear-gradient(267deg, #6A95FE, #96C0FF, #C3A9FF);
		text-align:center;
	}
	.format-conversion-top .tit{
		font-size: 51px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #000000;
		padding:50px 0 25px;
	}
	.format-conversion-top .des{
		font-size: 27px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #969393;
	}
	.format-conversion-con{
		min-height:200px;
		margin-top:-125px;
		margin-bottom:50px;
		background:#fff;
		border-radius:15px;
		padding:55px 0 55px 42px;
	}
	.format-conversion-con .format-lis,.format-conversion-con .format-lis-child{
		width:320px;
		height:458px;
		background: #F6FBFD;
		border: 1px solid #B3C4DB;
		border-radius: 15px;
		display:flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		cursor: pointer;
		padding:0 10px;
	}
	.format-conversion-con .format-lis{
		float:left;
		margin-right:40px;
		margin-bottom:42px;
	}
	.format-conversion-con .format-lis:last-child{
		margin-right:0;
	}
	.format-conversion-con .format-lis.none{
		background: none;
		border: none;
		cursor: default;
		padding:0;
	}
	.format-conversion-con .format-lis.none .format-lis-child:last-child{
		margin-top:40px;
	}
	.format-conversion-con .format-lis.format-width{
		width:680px;
	}
	.format-conversion-con .format-lis .img{
		display:block;
		width:70px;
		height:70px;
		margin:0 auto 10px;
	}
	.format-conversion-con .format-lis .tit{
		font-size: 21px;
		font-family: Microsoft YaHei;
		font-weight: bold;
		color: #333333;
		line-height:40px;
	}
	.format-conversion-con .format-lis .des{
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #8C8C8C;
		line-height:27px;
		text-align: center;
	}
	@media (max-width: 1480px){
		.format-conversion{
			min-width: 1200px;
		}
		.format-conversion-con .format-lis.format-width {
		    width: 540px;
		}
		.format-conversion-con .format-lis,.format-conversion-con .format-lis-child{
			width: 250px;
		}
	}
/* 格式转换 */
